Subject: Re: Article submission ....
From: "Steve Bamford" <[email-masked]>
To: "Mike Howard" <[email-masked]>
Date: Sun, 23 Jun 2002 09:42:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Mike Howard" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, May 29, 2002 9:21 AM
Subject: RE: Article submission ....

>
>   Hi Steve,
>
>    I thought it sent kinda fast, but the copy in my "SENT" box showed the
> article attached.  Here's another go :
>
>
>
>   Please let me know how this one fares.
>
> Thanks,
>
>   Mike
>
>
>
>
>  -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: Wednesday, May 29, 2002 8:50 AM
> To: Mike Howard
> Subject: Re: Article submission ....
>
> Hi Mike....the article didn't come through....can you resend it?
> Thanks.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Mike Howard" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, May 29, 2002 8:27 AM
> Subject: Article submission ....
>
>
> >
> >   Hi Steve,
> >
> >    Here's an article that I wrote about a year and a half ago for IPMS
> > Stockholm.  I thought I'd send it your way and see if you might like to
> post
> > it at ARC.  It should be pretty well arranged, as far as pictures and
> text,
> > but please feel free to make whatever changes are needed to fit your
> format.
> > If there are any major issues with this, please drop me a line and let
me
> > know what I need to do to correct them.
> >
> > Thanks,
> >
> >     Mike Howard
> >
> >
> >
>